
test_project for Prof 2 - Bug #381

test issue 1

09/10/2019 09:06 AM - Kok Seng Wong

Status: New Start date: 09/10/2019

Priority: Normal Due date: 10/10/2019

Assignee: Mao Bui % Done: 80%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 09/10/2019 09:07 AM - Kok Seng Wong

- % Done changed from 0 to 80
